Name: kron4ek-wine-10.10-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.10-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.10/wine-10.10-amd64.tar.xz
  file_checksum: 82a5eaf6d0eed610e8dfd8f8da5b319d
  file_size: 69213160
  rename: wine-10.10-amd64.tar.xz
Post:
- action: rename
  source: wine-10.10-amd64
  dest: kron4ek-wine-10.10-amd64
